/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 08.11.2017, 00:03:17
    Author     : internet_2
*/

div.bodywrapper {
        border-left: 1px solid;
        border-color: lightgrey;
        margin-top: 0em;
        heigth: 1200px;
        width: auto;
        max-width: 960px;
        background: #fff;
        -webkit-box-shadow: 7px 7px 5px 0px rgba(50, 50, 50, 0.75);
        -moz-box-shadow:    7px 7px 5px 0px rgba(50, 50, 50, 0.75);
        box-shadow:         7px 7px 5px 0px rgba(50, 50, 50, 0.75);
}

.carousel-indicators {
    position: absolute;
    bottom: 1em;
    left: 3em;
    z-index: 15;
    width: 7em;
    padding-left: 0;
    margin-left: 0;
    text-align: center;
    list-style: none;
}

.carousel.smaller {
    heigth: 20em;
}

.carousel-indicators.smaller {
    bottom: 2em;
}

.carousel-indicators li {
    display: inline-block;
    width: 14px;
    height: 14px;
    margin: 2px;
    text-indent: -999px;
    cursor: pointer;
    /* background-color: #edeae3 \9; */
    background-color: rgba(237, 234, 227, 1);
    border: 1px solid #fff;
    border-radius: 10px;
}

.carousel-indicators .active {
    width: 15px;
    height: 15px;
    margin: 2px;
    /* background-color: #4d1967; */
    background-color: rgba(77, 25, 103, 1);
}

.carousel-inner.smaller {
    height: 18em;
}

div.content {
/*border-color: #C00; */
/*border-style:double;  */
	
	z-index:1000;
	font-family: 'Encode Sans Condensed', sans-serif;		
}

.start {
    padding-top: 0em; /*40em; */
}

.start.smaller {
    padding-top: 0em; /*20em;*/
}
.nonstart {
    padding-top: 0em; /*24em;*/
}

ul.accordionContents {
	list-style: none;
}

/* Bootstrap-Definition */
/* Accordion */
.panel-default > .panel-heading {
    color: #333;
    border-color: #ddd;
    background-color: rgba(226,226,104);
}

.panel-default > .panel-heading > .active {
    background-color: rgb(212, 215, 0);
}
/* .panel-default {
    background-color:#fff;
}

.panel-heading .active {
    padding: 10px 15px;
    border-bottom: 1px solid transparent;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    background-color: rgb(212, 215, 0);
} */

.navbar-collapse {
    padding-right: 5px;
    padding-left: 5px;
}
